Vai al contenuto

condenser_api.get_key_references ​

since HF16

Purpose ​

Restituisce tutti gli account la cui chiave è associata alle autorità (authority) owner o active.

Vedere anche: account_by_key_api.get_key_references

Parameters ​

PARAMETERS
json
[
  [
    "STM5jZtLoV8YbxCxr4imnbWn61zMB24wwonpnVhfXRmv7j6fk3dTH"
  ]
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_key_references",
    "params": [
      [
        "STM5jZtLoV8YbxCxr4imnbWn61zMB24wwonpnVhfXRmv7j6fk3dTH"
      ]
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "steemit"
  ]
]